Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libgpgme-ruby1.8

GPGME bindings for the Ruby language

GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

This package is built for Ruby 1.8.

Homepage:
Package version:1.0.6-1~bpo50+1
Architecture:amd64
Distribution:Other
Filename:libgpgme-ruby1.8_1.0.6-1~bpo50+1_amd64.deb

/usr/share/doc/libgpgme-ruby1.8/README

* What's this?

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy).

* Requirements

- Ruby 1.8 or later
- GPGME 1.1.2 or later
- gpg-agent (optional, but recommended)

* Installation

 $ ruby extconf.rb
 $ make
 $ make install

* Examples

 examples/genkey.rb	Generate a key pair in your keyring.
 examples/keylist.rb	List your keyring like gpg --list-keys.
 examples/roundtrip.rb  Enc
more»

/usr/share/doc/libgpgme-ruby1.8/changelog.Debian.gz

libgpgme-ruby (1.0.6-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 18 Sep 2009 00:01:09 +0200

libgpgme-ruby (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Tue, 09 Jun 2009 07:05:56 -0700

libgpgme-ruby (1.0.5-1) unstable; urgency=low

  * [Gunnar Wolf]
    - Changed sec
more»

/usr/share/doc/libgpgme-ruby1.8/THANKS

Ruby-GPGME was originally written by Daiki Ueno.  Other people
contributed by reporting problems, suggesting various improvements or
submitting actual code.  Here is a list of those people.  Help us keep
it complete and free of errors.



Carl Corliss
Kris Nuttycombe
Marc Dequènes
Rob Pitt
Rory McKinley
Sam Hall

/usr/share/doc/libgpgme-ruby1.8/copyright

This package originally Debianised
by Thierry Reding <thierry@doppeltgemoppelt.de>, on February 3rd
more»

Browse inside libgpgme-ruby1.8_1.0.6-1~bpo50+1_amd64.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libgpgme-ruby1.8_1.0.6-1~bpo50+1_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com